plugins {
    id 'groovy'
    id 'java'
    id 'application'
    id 'org.openjfx.javafxplugin' version '0.0.8'
}

group 'de.throsenheim.gui'
version '1.0-SNAPSHOT'

repositories {
    mavenCentral()
}

dependencies {
    compile 'org.codehaus.groovy:groovy-all:2.3.11'
    testCompile group: 'junit', name: 'junit', version: '4.12'
}

javafx {
    version = "15"
    modules = ['javafx.controls', 'javafx.fxml']
}

mainClassName = "de.throsenheim.gui.u01search.SearchMain"

